## dirty.js 0.9.4

=== debian/changelog ===
dirty.js (0.9.4-1) unstable; urgency=low

  * Initial release (Closes: #644862)

 -- David Paleino <dapal@debian.org>  Sun, 09 Oct 2011 22:18:13 +0200
