## dirty.js 0.9.5

=== debian/changelog ===
dirty.js (0.9.5-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Fri, 30 Dec 2011 12:51:12 +0100

dirty.js (0.9.4-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:26:46 +0200
