## dirty.js 0.9.6

=== debian/changelog ===
dirty.js (0.9.6-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:04:23 +0100
