=== debian/watch ===
version=3
http://githubredir.debian.net/github/felixge/node-dirty/v(\d+.*)\.tar\.gz
