## dirty.js 1.0.0

=== debian/changelog ===
dirty.js (1.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Gianfranco Costamagna ]
  * Switch to compat level 10
  * Fix unsecure VCS fields
  * Fix copyright format link

  [ Val Markovic ]
  * New upstream version 1.0.0 (Closes: #771790)
  * Update std-version to 3.9.8, no changes required.
  * Fix watch file

 -- Val Markovic <val@markovic.io>  Sun, 14 May 2017 20:51:02 -0700
