=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 10)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Homepage: https://github.com/felixge/node-dirty
-Vcs-Git: git://git.debian.org/collab-maint/dirty.js.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dirty.js.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dirty.js.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dirty.js.git
 
 Package: node-dirty
 Architecture: all
