=== debian/watch ===
version=3
https://github.com/felixge/node-dirty/tags .*/(.*)\.tar\.gz
