=== debian/changelog ===
dirty.js (1.1.3-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Update watch file format version to 4
  * Bump debhelper from old 10 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (mocha)
  * Fix VCS fields
  * Fix debian/watch
  * New upstream version 1.1.3

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 08:55:53 +0100
