=== debian/control ===
Source: dirty.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-rimraf <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/dirty.js
Vcs-Git: https://salsa.debian.org/js-team/dirty.js.git
Homepage: https://github.com/felixge/node-dirty
Rules-Requires-Root: no

Package: node-dirty
Architecture: all
Depends:
 ${misc:Depends}
Description: tiny and fast key-value store for Node
 Node is an event-based server-side JavaScript engine.
 .
 Dirty.js is a tiny & fast key value store with append-only disk log.
 It is ideal for apps with less than 1 million records.
 Its characteristics are:
  - the file format is newline separated JSON;
  - the database lives in the same process as the application, they
    share memory;
  - there is no query language, you just forEach through all records.
