=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%.*?(@ANY_VERSION@@ARCHIVE_EXT@)%dirty.js-$1% \
https://github.com/felixge/node-dirty/tags .*?@ANY_VERSION@@ARCHIVE_EXT@
